mutation ToggleDomainAliasService($id: ID!, $service: DomainAliasServiceEnum!, $enable: Boolean!) {
    toggleDomainAliasService(input: { id: $id, service: $service, enable: $enable }) {
        domainAlias {
            id
            dns
            web
            mail
            seoRedirect
        }
    }
}
